文档首页 > > 产品介绍> 实例说明>

数据库引擎和版本

数据库引擎和版本

分享
更新时间:2021/01/22 GMT+08:00

文档数据库服务目前支持的数据库引擎和版本请参见表1,需要使用兼容MongoDB 3.0以上版本的Driver来访问,目前不支持低版本升级到高版本。

表1 支持的引擎和版本

版本类型

CPU类型

实例类型

兼容MongoDB版本

存储引擎

社区版

x86

集群

  • 4.0
  • 3.4
  • 3.2

WiredTiger

副本集

  • 4.0
  • 3.4
  • 3.2

单节点

  • 4.0
  • 3.4
  • 3.2

鲲鹏

集群

  • 4.0
  • 3.4

副本集

  • 4.0
  • 3.4

单节点

  • 4.0
  • 3.4
分享:

    相关文档

    相关产品

文档是否有解决您的问题?

提交成功!非常感谢您的反馈,我们会继续努力做到更好!
反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

智能客服提问云社区提问